- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# pbm_set Struct Reference

`#include <poptint.h>`

## Data Fields
__pbm_bits | bits [1]

## Detailed Description

Definition at line 30 of file poptint.h.

## Field Documentation

__pbm_bits pbm_set::bits[1]

Definition at line 31 of file poptint.h.

The documentation for this struct was generated from the following file:

- popt/poptint.h